<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <img src="Screen1.png">
      <img src="Screen2.png">
      <img src="Screen3.png">
      <img src="Screen4.png">
      <img src="Screen5.png">
      <img src="Screen6.png">
      <img src="Screen7.png">

    </div>

  </body>
</html>
